body:not(.wp-core-ui):not(.is-customize-preview) .corps-animate-fade-in {
  opacity: 0;
}
body:not(.wp-core-ui):not(.is-customize-preview) .corps-css-animate-fade-in {
  animation-name: fadeIn;
  -webkit-animation-name: fadeIn;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  animation-delay: 0.01s;
  -webkit-animation-delay: 0.01s;
  visibility: visible !important;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body:not(.wp-core-ui):not(.is-customize-preview) .corps-animate-slide-up {
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
}
body:not(.wp-core-ui):not(.is-customize-preview) .corps-css-animate-slide-up {
  animation-name: slideUp;
  -webkit-animation-name: slideUp;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  animation-delay: 0.01s;
  -webkit-animation-delay: 0.01s;
  visibility: visible !important;
}
@keyframes slideUp {
  0% {
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@-webkit-keyframes slideUp {
  0% {
    -webkit-transform: translateY(50%);
  }
  100% {
    -webkit-transform: translateY(0%);
  }
}
body:not(.wp-core-ui):not(.is-customize-preview) .corps-animate-fade-in-slide-up {
  opacity: 0;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
}
body:not(.wp-core-ui):not(.is-customize-preview) .corps-css-animate-fade-in-slide-up {
  animation-name: fadeInSlideUp;
  -webkit-animation-name: fadeInSlideUp;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}
@keyframes fadeInSlideUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@-webkit-keyframes fadeInSlideUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}